- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
MWAWGraphicListenerInternal Namespace Reference

Internal and low level namespace to define the states of MWAWGraphicListener. More...

## Classes
struct | GraphicState
| the global graphic state of MWAWGraphicListener More...
struct | State
| the state of a MWAWGraphicListener More...

## Detailed Description

Internal and low level namespace to define the states of MWAWGraphicListener.